[general]
version = 2
name = High Speed
definition = lulzbot_sidekick_747_banded_tiger

[metadata]
quality_type = high speed
material = NinjaFlex_(NinjaTek)_lulzbot_sidekick_747_banded_tiger
type = quality
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 2.4
brim_line_count = 10
coasting_enable = False
cool_fan_full_layer = 5
cool_fan_speed = 100
cool_fan_speed_min = 20
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 40
cool_min_speed = 5
default_material_print_temperature = 245
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_overlap = 15
layer_0_z_overlap = 0.5
layer_height = 0.6
layer_height_0 = 0.65
line_width = 0.8
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_diameter = 2.85
material_flow = 120
material_flow_layer_0 = 120
material_final_print_temperature = 245
material_initial_print_temperature = 245
material_part_removal_temperature = 30
material_print_temperature = 245
material_print_temperature_layer_0 = 245
material_probe_temperature = 160
material_wipe_temperature = 170
outer_inset_first = False
prime_tower_size = 6.123724356957945
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1.5
retraction_combing = off
retraction_extra_prime_amount = 0.3
retraction_hop_enabled = False
retraction_min_travel = 3
retraction_speed = 10
skirt_gap = 5
skirt_line_count = 2
skin_overlap = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
speed_infill = 15
speed_layer_0 = 10
speed_print = 15
speed_topbottom = 14
speed_travel = 180
speed_travel_layer_0 = 100
speed_wall = 15
speed_wall_0 = 14
speed_wall_x = 15
support_angle = 60
support_bottom_distance = 0.6
support_bottom_stair_step_height = 1.0
support_bottom_stair_step_width = 3.0
support_enable = False
support_hibiscusmal_diameter = 2.0
support_infill_rate = 20
support_join_distance = 3.0
support_offset = 0
support_top_distance = 0.6
support_tower_diameter = 5.0
support_tower_roof_angle = 50
support_xy_distance = 1.0
support_xy_overrides_z = xy_overrides_z
support_z_distance = 0.6
top_bottom_thickness = 2.4
top_layers = 3
top_thickness = 2.4
wall_thickness = 1.6

